This is magnificent!
idchlife
21

There is a PR for typescript support. I’m not sure where they are at with it though. I’m 99% sure it works with preact-compat. It worked the last time I tried it.